.fixed-actions {
  position: fixed;
  z-index: 3;
  right: 31px;
  top: 50px;
  padding: 0.75rem 1.25rem;
  margin-bottom: 0;
  background-color: #f9f9f9;
  border-bottom: 1px solid #e9ebec;
}

.loadbox{
  background-color: rgba(255, 255, 255, 0.8);
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99999;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  justify-content: center;
}

.loadbox img{
  width: 32px;
  height: 32px;
  opacity: .8;
}

.error{
  border-bottom: 1px solid #f00!important;
}

.error.custom-file-label{
  display: block!important;
}

.unclickable{
  pointer-events: none!important;
}

.load{
  position:fixed;top:0;bottom:0;height:100%;width:100%;background-color:rgba(255,255,255,.8);z-index: 999;text-align: center;display:none;
}

.load img{
  max-width: 200px;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 0;
  bottom: 0;
}
.bold {
  font-weight: bold;
}
.points {
  font-size: 56px;
  display: block;
}
.points span {
  font-size: 33px;
}
.resume-information .info-item .footer-item {
  font-weight: 900;
  font-size: 28px;
  line-height: 80%;
  color: #C9C9C9;
}
.resume-information .info-item {
  margin-top: 0;
  text-align: inherit;
}
.resume-performance .title-primary {
  margin-bottom: 40px;
}

.title-primary.has-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.title-primary.has-icon i {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -webkit-box-pack: center;
  justify-content: center;
  -ms-flex-pack: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-width: 54px;
  max-width: 54px;
  min-height: 54px;
  max-height: 54px;
  border-radius: 50%;
  margin-right: 8px;
  font-size: 29px;
  background-color: #0186D1;
  background-color: rgba(1,134,209,0.2);
  overflow: hidden;
  display: none;
}
.main-performance .resume-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -ms-flex-pack: space-between;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.highlight-title {
  padding-bottom: 6px;
  position: relative;
  font-weight: 700;
  font-size: 18px;
  color: #333;
  margin-bottom: 0px;
}
.highlight-title::after {
  left: 0;
  margin-left: 0;
}
.highlight-title::after {
  content: '';
  width: 30px;
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -15px;
  background: #333;
}
.money {
  font-size: 42px;
  font-family: "Roboto",sans-serif;
  font-weight: 900;
  min-height: 56px;
  display: block;
}
.color-primary {
  color: #0186D1 !important;
}

.color-secondary{color:#FAB229 !important}
.color-tertiary{color:#FF8418 !important}
.color-quaternary{color:#FA2D36 !important}
.color-quinary{color:#005D92 !important}
.color-success{color:#30B900 !important}
.color-danger{color:#FA2D36 !important}
.color-warning{color:#FF8418 !important}
.table-primary tbody {
  border-bottom-color: #005D92;
}
.table tbody {
  border-top: 2px solid #0186D1;
  border-bottom: 2px solid #0186D1;
  border-radius: 5px;
  font-size: 14px;
  color: #333;
}



.resume-performance .title-primary {
  margin-bottom: 40px;
}
 .provider {
  color: #333;
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 80%;
  margin-bottom: 38px;
}
.provider span {
  font-family: "EA Font";
  font-style: normal;
  font-weight: normal;
  font-size: 42px;
  line-height: 100%;
}
.resume-information {
  margin-bottom: 60px;
}
@media screen and (min-width: 768px) {
  .resume-information {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -moz-justify-content: space-between;
      -ms-justify-content: space-between;
      -webkit-box-pack: justify;
      justify-content: space-between;
      -ms-flex-pack: space-between;
      -moz-align-items: center;
      -ms-align-items: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
  }
}
.main-info .title-primary {
  margin-bottom: 24px;
}
.main-info .highlight-title {
  font-size: 24px;
}
.main-info p {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 10px;
  line-height: 21px;
}
.main-info p span {
  display: block;
}
.main-info .progress {
  margin-bottom: 8px;
}
.main-info .btn-danger {
  padding: 10px 19px;
}
.resume-information .info-item {
  text-align: center;
  margin-top: 30px;
}
@media screen and (min-width: 768px) {
  .resume-information .info-item {
      margin-top: 0;
      text-align: inherit;
  }
}
.resume-information .info-item .footer-item {
  font-weight: 900;
  font-size: 28px;
  line-height: 80%;
  color: #c9c9c9;
}
.detailed-performance .title-primary {
  margin-bottom: 40px;
}
.detailed-performance .total-points {
  font-family: "Roboto", sans-serif;
  font-size: 24px;
  font-weight: bold;
  color: #0186d1;
  text-align: right;
}
.detailed-performance .total-points .points {
  display: inline-block;
  font-size: 34px;
}
.detailed-performance .total-points .points span {
  font-size: 24px;
}

.table thead th {
  font-size: 14px;
  font-weight: bold;
  color: #000;
}
.table tbody td {
  border-top: none;
  font-size: 14px;
}
.table tfoot {
  font-size: 26px;
  font-weight: bold;
}
.table tfoot th,
.table tfoot td {
  background-color: transparent;
}
.table-primary {
  background-color: transparent;
}
.table-primary td {
  line-height: 19px;
}
.table-primary thead th {
  border-bottom: 2px solid #005d92;
  background-color: #0186d1;
  font-size: 18px;
  font-weight: bold;
}
.table-primary tbody {
  border-bottom-color: #005d92;
}
.table-primary tbody tr td[rowspan] {
  background: rgba(1, 134, 209, 0.15);
}
.table-primary tbody tr:nth-child(odd) {
  background-color: rgba(1, 134, 209, 0.1);
}
.table-primary tbody tr:nth-child(even) {
  background-color: rgba(1, 134, 209, 0.05);
}
.table-primary tfoot {
  color: #005d92;
}
.table-secondary {
  background-color: transparent;
}
.table-secondary thead th {
  border-bottom: 2px solid #c78404;
  background-color: #fab229;
  font-size: 18px;
  font-weight: bold;
}
.table-secondary tbody {
  border-bottom-color: #c78404;
}
.table-secondary tbody tr td[rowspan] {
  background: rgba(250, 178, 41, 0.15);
}
.table-secondary tbody tr:nth-child(odd) {
  background-color: rgba(250, 178, 41, 0.1);
}
.table-secondary tbody tr:nth-child(even) {
  background-color: rgba(250, 178, 41, 0.05);
}
.table-secondary tfoot {
  color: #c78404;
}
.table-tertiary {
  background-color: transparent;
}
.table-tertiary thead th {
  border-bottom: 2px solid #c35b00;
  background-color: #ff8418;
  font-size: 18px;
  font-weight: bold;
}
.table-tertiary tbody {
  border-bottom-color: #c35b00;
}
.table-tertiary tbody tr td[rowspan] {
  background: rgba(255, 132, 24, 0.15);
}
.table-tertiary tbody tr:nth-child(odd) {
  background-color: rgba(255, 132, 24, 0.1);
}
.table-tertiary tbody tr:nth-child(even) {
  background-color: rgba(255, 132, 24, 0.05);
}
.table-tertiary tfoot {
  color: #c35b00;
}
.table-quaternary {
  background-color: transparent;
}
.table-quaternary thead th {
  border-bottom: 2px solid #c9040d;
  background-color: #fa2d36;
  font-size: 18px;
  font-weight: bold;
}
.table-quaternary tbody {
  border-bottom-color: #c9040d;
}
.table-quaternary tbody tr td[rowspan] {
  background: rgba(250, 45, 54, 0.15);
}
.table-quaternary tbody tr:nth-child(odd) {
  background-color: rgba(250, 45, 54, 0.1);
}
.table-quaternary tbody tr:nth-child(even) {
  background-color: rgba(250, 45, 54, 0.05);
}
.table-quaternary tfoot {
  color: #c9040d;
}
.title-primary {
  color: #0186d1;
  font-weight: 900;
  font-size: 20px;
}
@media screen and (min-width: 768px) {
  .title-primary {
      font-size: 40px;
  }
}
.title-primary.has-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.title-primary.has-icon.color-secondary i {
  background-color: #fab229;
  background: rgba(250, 178, 41, 0.2);
}
.title-main {
  margin-bottom: 40px;
}
.title-main h1 {
  display: inline-block;
  font-size: 40px;
  padding: 0 24px 0 0;
  position: relative;
  z-index: 1;
  font-weight: 900;
  font-size: 34px;
  text-transform: uppercase;
  color: #0186d1;
  background: #fdfdfd;
  margin: 0 auto 0 0;
}
.title-main::after {
  content: "";
  display: block;
  width: calc(100% - 48px);
  height: 4px;
  position: absolute;
  top: 50%;
  right: 24px;
  margin-top: -2px;
  background: #0186d1;
}

.highlight-title::after {
  content: "";
  width: 30px;
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -15px;
  background: #333;
}
@media screen and (min-width: 768px) {
  .highlight-title::after {
      left: 0;
      margin-left: 0;
  }
}
.highlight-title.center::after {
  left: 50%;
  margin-left: -15px;
}
.resume-information .info-item .footer-item {
  font-weight: 900;
  font-size: 28px;
  line-height: 80%;
  color: #C9C9C9;
}

.comma{
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
}

.sidebar .nav-link:hover {
  color: #34383c;
  background: #c8ccd0;
}
.card-header{
  font-weight: 700;
  font-size: 16px;
}

.rescue-card{
  min-height: 149.5px;
}

.banner-label{
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  display: block;
}
.sidebar .nav-link:hover {
  color: #fff;
  background: #46546c;
}
.bg-login{
  background-color: #b3d5ff;
  height: 100vh;
  position: relative;
  overflow: hidden;
  width: 100%;
}
.bg-login .wave{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100px;
  background: url('../img/wave.png');
  background-size: 1000px 100px;
}
.bg-login .wave.wave1{
  animation: animate 30s linear infinite;
  z-index: 1000;
  opacity: 1;
  animation-delay: 0s;
  bottom: 0;
}
.bg-login .wave.wave2{
  animation: animate2 15s linear infinite;
  z-index: 999;
  opacity: 0.5;
  animation-delay: -5s;
  bottom: 10px;
}
.bg-login .wave.wave3{
  animation: animate 30s linear infinite;
  z-index: 998;
  opacity: 0.2;
  animation-delay: -2s;
  bottom: 15px;
}
.bg-login .wave.wave4{
  animation: animate2 5s linear infinite;
  z-index: 997;
  opacity: 0.7;
  animation-delay: -5s;
  bottom: 20px;
}
@keyframes animate {
  0%
  {
    background-position-x: 0;
  }
  100%
  {
    background-position-x: 1000px;
  }
}
@keyframes animate2 {
  0%
  {
    background-position-x: 0;
  }
  100%
  {
    background-position-x: -1000px;
  }
}

.btn.btn-login{
  background: #303c54;
  color: white;
  border-color: #303c54;
}

.sidebar {
  background: #3c4b64;
  border-right: 1px solid #3c4b64
}
.sidebar .nav-link{
  border-bottom: none;
  color: #fff;
}
body:not(.sidebar-minimized) .sidebar .nav .nav-item .nav-link i {
  /* width: 45px;
  height: 45px;
  margin-top: -1rem !important;
  margin-right: 0.5rem;
  margin-bottom: -0.75rem;
  margin-left: -1rem;
  line-height: 45px; */
  color: #fff;
  border-right: none;
}
.sidebar .nav-dropdown.open {
  background: #303c54;
}
.sidebar .nav-dropdown.open .nav-link {
  color: #fff;
}
.sidebar .nav-link:hover .nav-icon{
  color: #fff !important;
}
.sidebar .nav-link.active .nav-icon {
  color: #fff;
}
.sidebar .nav-link.active {
  color: #fff;
  background: #46546c;
}
.sidebar .sidebar-minimizer {
  border-top: 1px solid #303c54;
  background: #303c54;
  
}
.sidebar-minimized .sidebar .nav-item:hover .nav-link{
  background-color: #222222;
}
.sidebar .sidebar-minimizer:hover {
  background-color: #39393a;
}
.sidebar-minimized .sidebar .sidebar-minimizer {

  background-color: #46546c;
}
.app-header{
  background: #25B7CB;
  border-bottom: 1px solid #1c1f21;
  border: none;

}
.brand-minimized .app-header .navbar-brand {
  background-image: linear-gradient(183deg, #25B7CB 0%, #92D050 200%);
  width: 80px;
  border: none;
}
.app-header .navbar-brand{
  background-image: linear-gradient(183deg, #25B7CB 0%, #92D050 200%);
border: none;
}
.app-footer{
  background: #252525 ;
  border-top: 1px solid #252525 ;
  color: #fff;

}
@media screen and (max-width: 1024px) {
  .card-header.card-header-f{
    text-align: center;
  }

  .card-header-actions{
    float: inherit;
    display: block;
    margin-top: 10px;
  }
}


.brand-minimized .navbar-brand span{
  display: none;
}

.has-danger input, .has-danger select, .has-danger textarea{
  border-bottom: 1px solid tomato;
}

.pristine-error{
  color: tomato;
}

.table tr button i{
  pointer-events: none;
}